@CHARSET "ISO-8859-1";

body {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	color: #000;
	background: url("../images/bk-web.png") #FFF no-repeat center top;
	background-position-y: 600px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
}

.navbar-default {
	background: #062D8C;
	border: none;
	min-height: auto;
}

#t3-mainbody .container {
	background: #FFF;
}

.flexslider {
	margin: 0 !important;
}

.flex-control-nav {
	bottom: 20px !important;
}

.t3-footer {
	background: #F50621;
	color: #fff;
}

#menu-top p {
	margin: 0px;
}

#menu-top .container {
	padding: 10px 0px;
}

.t3-sidebar .t3-module {
	background: url("../images/bk-block.png") no-repeat left top;
	border: 1px #EAEAEA solid;
	-webkit-box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.1);
box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.1);
	
}

.t3-sidebar h3.module-title {
	padding: 10px 0px;
	margin: 0px;
	color: #FFF;
	font-size: 13px;
	text-transform: uppercase;
	padding-left: 60px;
	font-weight: bold;
}

.t3-sidebar .t3-module {
	margin-bottom: 20px;
}

.t3-sidebar .nav>li:last-child a {
	border: none;
}

.t3-sidebar .nav>li>a:hover, .t3-sidebar .nav>li>a:focus {
	background: transparent;
	color: #062D8C;
}

.t3-content h3.module-title {
	font-size: 13px;
	text-transform: uppercase;
	text-align: left;
	padding: 10px;
	font-weight: bold;
	color: #FFF;
	background: url("../images/bk-block-center.png") no-repeat left top;
}

.doi-net .module-ct {
	background: url("../images/bk-doinet.png") no-repeat center;
}

.doi-net .module-ct .custom {
	padding: 0px 40px;
	text-align: justify;
}

#t3-footer ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.t3-sidebar .latest_products .name, .t3-content .item-product .name {
	text-align: center;
	font-weight: bold;
	height: 55px;
	margin-top: 5px;
}

.t3-sidebar .latest_products .jshop_price, .t3-content .item-product .jshop_price
	{
	color: #062D8C;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
}

.t3-content .item-product .buttons {
	text-align: center;
}

.t3-sidebar .latest_products .jshop_price {
	margin-top: 10px;
}

.t3-content .item-product .name a {
	color: #000;
}

.t3-content .center-03 {
	margin-bottom: 10px;
	display: inline-block;
	width: 100%;
}

.t3-content .center-03 img {
	width: 100%;
}

.t3-sidebar .latest_products .name, .t3-content .center-03 .itemAds {
	padding: 0px;
}

#toptop {
	background: #81B539;
}

#toptop .container p {
	margin: 0px;
}

#toptop .container {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFF;
	padding: 17px 0px;
}

.navbar-default .navbar-nav>li>a {
	color: #FFF;
	text-transform: uppercase;
	padding: 12px 25px;
	font-weight: bold;
	font-size: 13px;
}

#t3-mainnav .mainnav {
	padding-top: 75px;
	margin-left: 20px;
}

.navbar-default .navbar-nav>li.active>a, .navbar-default .navbar-nav>li.active>a:hover,
	.navbar-default .navbar-nav>li.active>a:focus, .navbar-default .navbar-nav>li>a:hover,
	.navbar-default .navbar-nav>li>a:focus {
	color: #FFF500;
	background: transparent;
	font-weight: bold;
}

.hotline-header ul li {
	float: left;
}

.hotline-header ul.nav {
	float: right;
}

.hotline-header ul.nav li.active>a, .hotline-header ul.nav li.active>a:hover,
	.hotline-header ul.nav li.active>a:focus, .hotline-header ul.nav a:hover,
	.hotline-header ul.nav a:focus {
	background: transparent;
	color: #FFF;
	text-transform: capitalize;
}

.t3-header {
	padding-top: 35px;
	padding-bottom: 10px;
	background: url("../images/header-layer.png") #FFF no-repeat center;
}

.hotline-header ul.nav a {
	padding: 0px 15px;
	background: transparent;
	color: #ADADAD;
	text-transform: capitalize;
}

#t3-footer .t3-module {
	margin-bottom: 0px;
	line-height: 200%;
}

.t3-topbot2 h3.module-title, .t3-topbot h3.module-title {
	color: #FFF;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-size: 13px;
	font-weight: bold;
}

#t3-content .latest_products .block_item {
	margin: 0px;
	padding: 15px 0px;
}

.nav-stacked>li+li {
	margin: 0px;
}

#t3-footer a {
	color: #FFF;
}

.t3-copyright p {
	margin-bottom: 0px;
}

.t3-topbot2 {
	border-bottom: 1px #434343 solid;
	border-top: 1px #434343 solid;
}

.t3-topbot2 ul li {
	float: left;
	padding-right: 100px;
}

#mxcpr {
	display: none;
}

.modulesuport {
	background: #F5F5F5;
}

.googlemap .t3-module {
	margin-bottom: 20px;
}

.modulesuport .module-ct {
	padding: 0px;
	font-weight: bold;
	color: #00AAF1;
}

.modulesuport .suport-img {
	margin-bottom: 15px;
	text-align: center;
}

.modulesuport .phone {
	font-size: 17px;
}

.t3-sidebar .t3-module ul.latestnews {
	margin: 0px;
	padding: 0px 15px;
}

.t3-sidebar .t3-module ul.latestnews li {
	display: inline-block;
	width: 100%;
	padding: 10px 0px;
	border-bottom: 1px #E3E3E3 dashed;
}

.t3-sidebar .latest_products .block_item:last-child, .t3-sidebar .t3-module ul.latestnews li:last-child
	{
	border: none;
}

.t3-sidebar ul.latestnews li img {
	width: 100%;
}

.t3-sidebar ul.latestnews .itemImage {
	padding: 0px;
}

.t3-sidebar ul.latestnews .itemTitle {
	padding-right: 0px;
}

.danhmuc h3.module-title {
	text-transform: uppercase;
	font-size: 13px;
	color: #FFF;
	background: url("../images/icon-menu.png") no-repeat left #FFB728;
	padding: 15px;
	margin: 0px;
	background-position-y: 11px;
	padding-left: 40px;
	background-position-x: 10px;
}

.jshop_list_product .image_block {
	min-height: 200px;
}

.contact h3 {
	display: none;
}

.dl-horizontal dt {
	width: 30px;
}

.dl-horizontal dd {
	margin-left: 50px;
}

.contact-form fieldset legend {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

.logo-image img {
	width: 100%;
}

.t3-sidebar .nav-pills>li.active>a, .t3-sidebar .nav-pills>li.active>a:hover,
	.t3-sidebar .nav-pills>li.active>a:focus {
	color: #062D8C;
	background-color: transparent;
}

#list_product_image_middle img.image-full {
	width: 100%;
}



.proItem .extra-gia {
	font-size: 14px;
	font-weight: bold;
	color: #008000;
	padding-top: 5px;
}

.proItem {
	margin-bottom: 30px;
}

.proItem .catItemTitle, .proItem .moduleItemTitle {
	font-size: 13px;
	font-weight: bold;
	color: #000;
	display: inline-block;
	width: 100%;
	margin-top: 10px;
	height: 25px;
	overflow: hidden;
}

.head-search {
	background: url("../images/icon-hone.png") no-repeat left;
	padding-left: 40px;
	font-size: 20px;
	color: #E90000;
	font-weight: bold;
	min-height: 30px;
}

.head-search p {
	margin: 0px;
	line-height: 150%;
}

@media ( min-width :768px) {
	.head-search {
		position: absolute;
		z-index: 999;
		top: 0px;
	}
	.head-search input.inputbox {
		float: left;
		width: 370px;
		background: transparent;
		border: 2px #E3E3E3 solid;
		margin-right: 5px;
		color: #fff;
	}
	.head-search input.button {
		padding: 7px 15px;
	}
	.container {
		padding-left: 0px;
		padding-right: 0px;
	}
	.t3-mainbody {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.t3-topbot2 .container, .t3-copyright {
		padding: 10px 0px;
	}
	.t3-topbot .container {
		padding: 20px 0px;
	}
	#t3-content .image_block img.jshop_img {
		height: 180px;
	}
	.topbot img {
		width: 100%;
	}
	.search-m, .m-menu {
		display: none;
	}
	.t3-sidebar .latest_products .block_item {
		display: inline-block;
		border-bottom: 1px #E3E3E3 dashed;
		width: 100%;
	}
	.jshop_list_product .block_product img, .t3-sidebar .latest_products .image_block img,
		.t3-content .item-product .image_block img {
		width: 100%;
	}
	.t3-sidebar .latest_products .name {
		padding-top: 15px;
	}
	.t3-header {
		height: 152px;
	}
	.catItemImage img, .moduleItemImage img {
		max-height: 200px;
	}
	.t3-copyright2 .container {
	padding: 20px 0px;
}
}

@media ( max-width :767px) {
	.t3-header {
		background: #FFF;
	}
	.catItemImage img, .moduleItemImage img {
		max-height: 200px;
		width: auto !important;
	}
	.head-search {
		float: right;
		margin-right: 0px;
	}
	.head-search input.inputbox {
		float: left;
		width: 70%;
		background: transparent;
		border: 2px #E3E3E3 solid;
		margin-right: 5px;
	}
	.head-search input.button {
		padding: 7px 15px;
	}
	.hidden-search {
		display: none;
	}
	.search-m, .m-menu {
		display: block;
	}
	.m-menu ul li {
		width: 25%;
		float: left;
	}
	.m-menu {
		margin-bottom: 10px;
	}
	.hotline-header ul li {
		width: 33%;
		float: left;
	}
	.hotline-header ul li a {
		height: 35px;
	}
	.m-menu ul li a {
		background: #03541C;
		height: 50px;
		text-align: center;
		color: #FFF;
		margin: 3px;
		font-size: 13px;
		line-height: 200%;
		padding: 5px;
	}
	.m-menu ul li a:focus, .m-menu ul li a:hover {
		background: #079234;
	}
	#search-mobile .container {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#search-mobile input.inputbox {
		width: 80%;
		float: left;
		padding: 10px;
		height: auto !important;
		margin-right: 5px;
	}
	#search-mobile input.button {
		padding: 12px;
	}
	.navbar-toggle {
		background: #dddddd;
	}
	.t3-sidebar .latest_products .block_item {
		border: 1px #E3E3E3 solid;
		height: 250px;
		padding: 5px;
	}
	.t3-sidebar .latest_products .block_item:hover {
		border: 1px #062D8C solid;
	}
	.t3-sidebar .latest_products .block_item, .row-fluid .sblock4,
		#t3-content .item-product {
		width: 46%;
		float: left;
		margin: 5px;
		padding: 10px;
	}
	.t3-sidebar {
		display: inline-block;
		width: 100%;
	}
	.t3-sidebar .latest_products .name, .t3-content .item-product .name {
		height: 70px;
	}
	.t3-content .item-product .image_block, .t3-sidebar .latest_products .image_block
		{
		text-align: center;
	}
	.jshop_list_product .image_block img.jshop_img, .t3-content .item-product .image_block img,
		.t3-sidebar .latest_products .image_block img {
		max-height: 150px;
		width: 100%;
		text-align: center;
	}
	#Mod108 img {
		width: 100%;
		padding: 15px 0px;
	}
	.navbar-default .navbar-nav>li:first-child a, .navbar-default .navbar-nav>li>a
		{
		padding: 13px 15px
	}
	#toptop .container {
		font-size: 1.2em;
		line-height: 170%;
		padding: 10px 15px;
	}
	.m-menu .nav-pills>li.active>a, .m-menu  .nav-pills>li.active>a:hover,
		.m-menu  .nav-pills>li.active>a:focus {
		color: #FFF;
		background-color: #079234;
	}
	#list_product_image_middle img.image-full {
		width: 100%;
	}
	.spotlight-2 .spotlightItem, .t3-sidebar .t3-module {
		margin-bottom: 20px;
		display: inline-block;
		width: 100%;
	}
	.navbar-default {
		background: #E9E6DE;
	}
	.block1 .module-ct img {
		width: 100%
	}
	#floater_left, #floater_right {
		display: none;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus,
		.navbar-default .navbar-toggle {
		background: #062D8C;
	}
	.navbar-default .navbar-toggle .fa {
		color: #FFF;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		background: #062D8C;
	}
}

.item-tabs .tab-content>.tab-pane {
	padding: 10px;
}

.spotlight-2 {
	background: url("../images/bk-footer.png") repeat-y center top;
	color: #FFF;
	min-height: 465px;
}

.spotlight-2 .container a {
	color: #FFF;
}

.spotlight-2 .container h3.module-title {
	text-transform: uppercase;
	font-size: 16px;
	border-bottom: 1px #797067 solid;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.spotlight-2 .container {
	padding-top: 120px;
	padding-bottom: 15px;
}

.spotlight-2 .t3-module {
	margin-bottom: 45px;
}

.spotlight-2 .t3-module .nav li a {
	padding: 7px 0px;
	background: transparent;
	border-radius: 0px;
}

.spotlight-2 .t3-module .nav li:last-child a {
	border: none;
}

.copyright-bot {
	margin-top: 10px;
}

.laset-news .moduleItemTitle {
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	margin-bottom: 10px;
	display: inline-block;
	width: 100%;
	padding-top: 20px;
}

.news-block ul li:last-child, .laset-news .proItem:last-child {
	border: none;
}

.news-block ul li, .laset-news .proItem {
	display: inline-block;
	width: 100%;
	border-bottom: 1px #ccc solid;
	padding-bottom: 10px;
}

.news-block ul li .itemImage, .laset-news .proItem .itemImage {
	padding-left: 0px;
}

.news-block ul li .itemImage img {
	border-radius: 10px;
}

.laset-news .proItem .itemImage img {
	border-radius: 50%;
	border: 3px #BABABA solid;
}

.laset-news .proItem .moduleItemExtraFields {
	font-size: 18px;
	font-weight: bold;
	color: #666;
	margin-bottom: 10px;
}

.laset-news .proItem .moduleItemReadMore {
	color: red;
	font-size: 14px;
}

.news-block ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.block2 h3.module-title {
	font-size: 18px;
	text-transform: uppercase;
	background: url("../images/bk-block-bot.png") no-repeat left bottom;
	height: 40px;
}

.t3-sidebar .module-ct {
	padding: 10px;
	background: #FFF;
}

.t3-sidebar .danh-muc h3.module-title {
	background: url("../images/icon-menu.png") no-repeat left;
	background-position-x: 6px;
}

.t3-sidebar .tu-van h3.module-title {
	background: url("../images/icon-tu-van.png") no-repeat left;
	background-position-x: 6px;
}

.t3-sidebar .thong-ke h3.module-title {
	background: url("../images/icon-thong-ke.png") no-repeat left;
	background-position-x: 6px;
}

.t3-sidebar .tin-tuc h3.module-title {
	background: url("../images/icon-news.png") no-repeat left;
	background-position-x: 6px;
}

.t3-sidebar .video h3.module-title {
	background: url("../images/icon-video.png") no-repeat left;
	background-position-x: 6px;
}

.t3-sidebar .facebook-box h3.module-title {
	background: url("../images/icon-face.png") no-repeat left;
	background-position-x: 6px;
}

.t3-sidebar .mail-kh ul li {
	padding: 7px 0px;
	color: #000;
	border-bottom: 1px #E3E3E3 solid;
	background: url("../images/iocn-next.png") no-repeat left;
	padding-left: 20px;
}

.t3-sidebar .danh-muc li a:hover, .t3-sidebar .danh-muc li a:focus,
	.t3-sidebar .danh-muc li a {
	padding: 7px 0px;
	color: #000;
	text-transform: uppercase;
	border-bottom: 1px #E3E3E3 dashed;
	background: url("../images/icon-left-menu.png") no-repeat left;
	padding-left: 30px;
}

.t3-sidebar .mail-kh ul, .t3-sidebar .tu-van ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.t3-sidebar .tu-van ul li {
	background: url("../images/iocn-phone.png") no-repeat left;
	padding: 7px 0px;
	padding-left: 30px;
	border-bottom: 1px #E3E3E3 solid;
}

.t3-sidebar .tu-van ul li:last-child, .t3-sidebar .mail-kh ul li:last-child
	{
	border: none;
}

.t3-sidebar .y-kien .custom table {
	border: none;
}

.t3-sidebar .y-kien .custom h3 {
	font-size: 16px;
	background: url("../images/icon-right.png") no-repeat left;
	padding-left: 30px;
	height: 20px;
}

.t3-sidebar .y-kien td, tr td {
	border-bottom: 1px solid #dddddd;
	border-top: none;
}

.itemFullText tr td {
	border: 1px solid #dddddd;
	padding: 5px;
}

.btn-primary {
	color: #ffffff;
	background-color: #000;
	border-color: #000;
}

.center-02 .t3-module {
	margin-bottom: 20px;
}

.quang-cao .module-ct {
	padding: 0px;
	background: transparent;
	border: none;
}

.quang-cao .module-ct img {
	width: 100%;
}

.t3-copyright2 {
	background: url("../images/footer-layer.png") #114EA1 no-repeat center;
	color: #FFF;
}

.copyright .nav li {
	float: left;
}

.copyright .nav li a:hover, .copyright .nav li a:focus, .copyright .nav li a
	{
	color: #fff !important;
	font-weight: bold;
	text-transform: uppercase;
	background: transparent;
	padding: 0px 10px;
	font-size: 12px;
}

.copyright .dropdown-menu li a:hover, .copyright .dropdown-menu li a:focus,
	.copyright .dropdown-menu li a {
	color: #000 !important;
	font-weight: bold;
	text-transform: uppercase;
	background: transparent;
	padding: 7px 10px;
	font-size: 12px;
}

.t3-copyright {
	border: none;
}



.t3-copyright2 h3.module-title {
	padding: 10px;
	margin: 0px;
	color: #FFF;
	font-size: 15px;
	text-transform: uppercase;
	padding-left: 40px;
	font-weight: bold;
	background: url("../images/icon-block-footer.png") no-repeat left;
	s
}

.t3-sidebar .dich-vu li a:hover, .t3-sidebar .dich-vu li a:focus,
	.t3-sidebar .dich-vu li a {
	padding: 7px 0px;
	color: #000;
	text-transform: uppercase;
	border-bottom: 1px #E3E3E3 dashed;
	background: url("../images/icon-menu-sv.png") no-repeat left;
	padding-left: 40px;
}

#floater_left img, #floater_right img {
	max-width: 85px;
}

.t3-sidebar .dropdown-menu {
	left: 220px;
	margin-top: -35px;
	background: #FFF;
	width: 320px;
}

.t3-sidebar .dropdown-menu li a:hover, .t3-sidebar .dropdown-menu li a:focus,
	.t3-sidebar .dropdown-menu li a {
	background-position-x: 10px;
}

.moduleItemExtraFields ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	font-size: 12px;
}

.catItemExtraFields, .moduleItemExtraFields {
	padding: 10px;
	background: #F8F8F8;
}

.catItemExtraFields span.catItemExtraFieldsLabel, div.moduleItemExtraFields ul li span.moduleItemExtraFieldsLabel
	{
	color: #D27929;
}

.catItemBody, .proBody {
	text-align: center;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding: 0px !important;
}

.t3-copyright2 .nav-pills>li>a:hover, .t3-copyright2 .nav-pills>li>a:focus,
	.t3-copyright2 .nav-pills>li>a {
	padding: 5px 15px;
	background: url("../images/arrow.png") no-repeat left;
}

.proItem .moduleItemReadMore, .proItem .k2ReadMore {
	background: #F50621;
	padding: 5px 10px;
	color: #FFF;
	font-weight: bold;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.itemImageBlock img{
	height: 200px;
}